# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  label_famille_id: 
  slug: MyString

two:
  name: MyString
  label_famille_id: 
  slug: MyString
